.prd-nav li {float: left;width: 32%;padding: 0 0.5%;text-align: center;}
.my-flex-center {display: flex;justify-content: center;}
.dwn-main-icon {background-position: -51px -25px;width: 33px;height: 31px;margin: 5px 0 0 10px;line-height: 30px;float: right;}
.dwn-nav-link{background:unset}
.heading-menu{
display:block;
}